Corsi on-line

Aggiornamento di Sicurezza per WordPress

WordPress, il blog engine (non solo) Open Source più diffuso della Rete, giunge alla versione 3.0.4 che da qualche giorno è stata localizzata anche in lingua Italiana (non sono comunque state operate modifiche a carico dei file di traduzione); l’aggiornamento è fortemente consigliato perché grazie ad esso è stato risolto un importante problema di sicurezza che affliggeva le release precedenti.

Effettuando l’upgrade non ci saranno problemi a carico della configurazione corrente, questa infatti non subirà alcuna alterazione, ciò nonostante, è comunque assolutamente raccomandabile procedere con un backup dei dati (database e file) prima di affrontare l’installazione, questo per avere la possibilità di procedere con la massima sicurezza.

E’ da sottolineare il fatto che la falla rilevata è particolarmente importante, è stata infatti classificata come di livello “critico”, l’update corregge infatti una vulnerabilità a carico della libreria KSES deputata a “sanificare” il codice HTML.

Post correlati
I più letti del mese
Tematiche